Jump to content

Archived

This topic is now archived and is closed to further replies.

rxl

Gapps compatible

Recommended Posts

Bonsoir,

 

Je viens de réinstaller une ROM sur ma vieille tab 2. La ROM cm13 s'est installés sans problème. Par contre, je ne parvient à trouver de gapps compatible. Je suis en 6.0.1. Quelqu'un peut-il m'aider ?

 

Merci par avance 

Share this post


Link to post
Share on other sites





×
×
  • Create New...